.govitemcontentc250932 table {
    border-collapse: collapse;
    border:1px #FFA366 solid;}
.govitemcontentc250932 td {
    border:1px #FFA366 solid;}
.govitemcontentc253620 table {
    border-collapse: collapse;
    border:1px #FFA366 solid;}
.govitemcontentc253620 td {
    border:1px #FFA366 solid;}
.closestyle57792{ font-size:12px;color:#333333;text-decoration: none ;}

.closestyle242441{ font-size:12px;color:#333333;text-decoration: none ;}

